
view_delete:
    pattern:  /views/{key}/delete/{id}
    defaults: { _controller: TwtoolsViewBundle:ViewJson:remove }
    requirements:
        _method:  GET

view_save_default:
    pattern:  /views/{key}/default/{id}
    defaults: { _controller: TwtoolsViewBundle:ViewJson:saveDefault }
    requirements:
        _method:  GET
        
view_new:
    pattern:  /views/{key}/new
    defaults: { _controller: TwtoolsViewBundle:ViewJson:new }

view_multisearch:
    pattern:  /views/multisearch
    defaults: { _controller: TwtoolsViewBundle:ViewJson:multiSearch }

#view_update:
#    pattern:  /views/{key}/update/{id}
#    defaults: { _controller: TwtoolsViewBundle:ViewJson:update }
